.map-wrapper {
    margin: 50px auto 20px;
    position: relative;
}
.pin {
    display: none;
}
.tool-tip-down {
    background-position: 0 -52px;
}
.tool-tip {
    background: -moz-linear-gradient(center top , #FFF1D3, #FFDB90) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    color: #222222;
    display: none;
    left: -95px;
    margin-left: -115px;
    padding: 15px;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 200px;
    z-index: 999;
}
.tool-tip:after {
    border-bottom: 10px solid #FFF1D3;
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    content: "";
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: -10px;
}
.tool-tip-down .tool-tip {
    bottom: 12px;
    top: auto;
}
.tool-tip-down .tool-tip:after {
    border-bottom: 0 none;
    border-top: 10px solid #FFDB90;
    bottom: -10px;
    top: auto;
}
.tool-tip{
    font: bold 1.3em 'Trebuchet MS',Tahoma,Arial;
    margin: 0 0 10px;
}
.tool-tip{
    list-style: none outside none;
}
.tool-tip-up0, .tool-tip-down0, .tool-tip-up7, .tool-tip-down7 {
    background: url("http://www.promethium.co.za/wp-content/uploads/2012/07/arrow-up-down.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 12px;
    position: absolute;
    width: 12px;
}
.tool-tip-up6, .tool-tip-down6 {
    background: url("http://www.promethium.co.za/wp-content/uploads/2012/07/arrow-up-down7.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 12px;
    position: absolute;
    width: 12px;
}
.tool-tip-up4, .tool-tip-down4, .tool-tip-up1, .tool-tip-down1, .tool-tip-up2, .tool-tip-down2 {
    background: url("http://www.promethium.co.za/wp-content/uploads/2012/07/arrow-up-down3.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 12px;
    position: absolute;
    width: 12px;
}
.tool-tip-up3, .tool-tip-down3, .tool-tip-up5, .tool-tip-down5, .tool-tip-up8, .tool-tip-down8, .tool-tip-up9, .tool-tip-down9, .tool-tip-up10, .tool-tip-down10, .tool-tip-up11, .tool-tip-down11 {
    background: url("http://www.promethium.co.za/wp-content/uploads/2012/07/arrow-up-down5.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 12px;
    position: absolute;
    width: 12px;
}
.tool-tip-up12, .tool-tip-down12, .tool-tip-up13, .tool-tip-down13 {
    background: url("http://www.promethium.co.za/wp-content/uploads/2012/07/arrow-up-down6.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 12px;
    position: absolute;
    width: 12px;
}
.tool-tip-up14, .tool-tip-down14 {
    background: url("http://www.promethium.co.za/wp-content/uploads/2012/07/arrow-up-down4.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 12px;
    position: absolute;
    width: 12px;
}

.modal .modal-dialog.modal-sm {
  margin: 10% auto;
  width: 450px;
}

.modal .modal-dialog .modal-content {
  min-height: auto;
}
@media (max-width: 767px) {
  .modal .modal-dialog.modal-sm {
    margin: 0 auto;
    width: 100%;
  }
}

/*@media screen and (max-width: 1300px){

    .content-box .icon-box.size-large .txt{
        font-size: 20px;
    }

    .content-box .icon-box .ico{
        display:none;
    }
}

@media screen and (max-width: 1400px) and (min-width: 1301px) {
    .content-box .icon-box.size-large .txt{
        font-size: 20px;
    }

    .content-box .icon-box .ico{
        //margin-right: 24px;
        display:none;
    }
}*/

@media screen and (max-width: 1500px){

    .content-box .icon-box{
        text-align: center;
    }
    .content-box .icon-box.size-large .txt{
        font-size: 20px;
        float: none;
        display: inline-block;
    }

    .content-box .icon-box .ico{
        //margin-right: 24px;
        display:none;
    }
}

@media screen and (max-width: 1700px) and (min-width: 1501px) {
    .content-box .icon-box.size-large .txt{
        font-size: 17px;
    }
}